Bug 47516 - EDITING cannot drag and drop selected text from one cell to another in a table
Summary: EDITING cannot drag and drop selected text from one cell to another in a table
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: x86-64 (AMD64) All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 119787 (view as bug list)
Depends on:
Blocks: ImpressDraw-Tables
  Show dependency treegraph
 
Reported: 2012-03-19 08:40 UTC by rreno56
Modified: 2021-11-02 04:10 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rreno56 2012-03-19 08:40:00 UTC

    
Comment 1 bfoman (inactive) 2012-08-24 07:12:29 UTC
Please check if this bug is reproducible with the latest stable release and reopen if needed adding important details - see http://wiki.documentfoundation.org/BugReport.
Comment 2 rreno56 2012-08-25 15:24:18 UTC
Hi,

Sorry for my first report, it was my first time.

the bug is reproductible on LO 3.6 on MAc and Windows.

Tutorial to get the bug :

insert a table, type some text in a cell, then select it and try to drag/drop it to another cell : it is not possible. (it is possible in Writer)
If you drop the word outside the table it becomes a text-box.

Thanks
Comment 3 Joel Madero 2014-11-06 20:58:39 UTC
Never confirmed -> moving to UNCONFIRMED for independent confirmation. Thanks
Comment 4 Alex Thurgood 2014-11-10 11:49:34 UTC
Confirmed on 

Version: 4.4.0.0.alpha2+
Build ID: c1358e5dc875bb923f4b5472ba615ebd19f0d057
Comment 5 QA Administrators 2015-12-20 16:21:00 UTC Comment hidden (obsolete)
Comment 6 Alex Thurgood 2015-12-21 09:29:28 UTC
Confirming also on

Version: 5.2.0.0.alpha0+
Build ID: ce3d3f5543e3e132a3473af27aa2c827336add0f
CPU Threads: 2; OS Version: -; UI Render: default; 
Locale : fr-FR (fr.UTF-8)
Comment 7 QA Administrators 2017-01-03 19:57:51 UTC Comment hidden (obsolete)
Comment 8 eisa01 2017-11-05 19:48:02 UTC
Still present, and inherited from OOo

Also present on Windows

Version: 6.0.0.0.alpha1+
Build ID: 7e03c4eed72452fdfb87341214a21956c08ba969
CPU threads: 2; OS: Mac OS X 10.12.6; UI render: default; 
TinderBox: MacOSX-x86_64@49-TDF, Branch:master, Time: 2017-10-25_23:45:02
Locale: en-US (en_US.UTF-8); Calc: group

Version: 5.4.0.3 (x64)
Build ID: 7556cbc6811c9d992f4064ab9287069087d7f62c
CPU threads: 1; OS: Windows 6.1; UI render: default; 
Locale: en-US (en_US); Calc: group
Comment 9 Telesto 2018-09-10 14:40:18 UTC
*** Bug 119787 has been marked as a duplicate of this bug. ***
Comment 10 QA Administrators 2019-09-11 04:38:39 UTC Comment hidden (obsolete)
Comment 11 eisa01 2019-11-02 15:26:56 UTC
This is still present, but wouldn't this be an enhancement?

Version: 6.4.0.0.alpha1+
Build ID: 80109586e6cb6d3e2e0a53a9079c3125ec9b8368
CPU threads: 4; OS: Mac OS X 10.14.6; UI render: default; VCL: osx; 
Locale: en-US (en_US.UTF-8); UI-Language: en-US
Calc: threaded
Comment 12 QA Administrators 2021-11-02 04:10:18 UTC
Dear rreno56,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from https://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://web.libera.chat/?settings=#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug